.banners { padding-top:6px; padding-bottom:6px; background-color:#f4f4f4; text-align:center; }
.banner_s { padding-top:6px; padding-bottom:6px; background-color:#fff; text-align:center; }


.publicidad_medio img{ width:100%; max-width:770px;  }

.sideb { width:100%; background-color:#fff; text-align:center; max-width:330px; padding:8px 0px 8px; margin:0px auto 0px; }
.sideb img{ width:100%; max-width:310px; } 

.mediox3 { float:left; text-align:center; margin-bottom:10px; padding:0px; }
.mediox3 img{ width:100%;  max-width:240px; }

.mediox4 { float:left; text-align:center; margin-bottom:10px; padding:0px; }
.mediox4 img{ width:100%;  max-width:290px; }

.mediox3 {  float:left; text-align:center; margin-bottom:10px; padding:10px 5px; }
.mediox3 img{ width:100%;  max-width:330px; }

.publit1y2 { padding:10px; max-height:auto; overflow:hidden; background-color:#f4f4f4; text-align:center; } /* 370x320 */
.publit1y2 img{ width:100%; max-width:420px; }

.publit3 { padding-top:15px; width:100%; max-height:320px; overflow:hidden; background-color:#f4f4f4; text-align:center; } /* 370x320 */


@media screen and (max-width: 768px) {
	.mediox4 { margin-top:10px; }
	.mediox4 img{ width:100%;}
}


/*intertitial*/
#floatingflash { 
position:absolute; text-align:center; 
border:0px solid red; z-index:58300;
margin:30px auto 0px; width:100%; 
} 

#floatingflash #overlay{ position: fixed;
	top: 0;
	left: 0;
	z-index: -90; opacity:0.68;
	width: 100vw;
	height: 1000vh;
	background-color: #fff;
	}

@media screen and (max-width: 1024px) {
#floatingflash { text-align:center; 
	position:absolute; width:100%; 
	border:0px solid red;  z-index:55300;
	margin:10px auto 0px;
} 
}

@media screen and (max-width: 640px) {
#floatingflash { 
	position:absolute; width:100%; 
	border:0px solid red;  z-index:55300;
	top:0px;left:0px;margin-left:0%;
} 
}
/*intertitial*/